.pages a,.pages span {
    display:inline-block;
    padding:2px 5px;
    border:1px solid rgb(11, 78, 151);
    -webkit-border-radius:3px;
    -moz-border-radius:3px;
    border-radius:3px;
}
.pages a,.pages li {
    display:inline-block;
    list-style: none;
    text-decoration:none; 
    color:rgb(11, 78, 151);
    padding: 0 5px;
    margin-left: 2px;
}
.pages a.first,.pages a.prev,.pages a.next,.pages a.end{
    margin:0;
}
.pages a.next,.pages a.end{
    margin-left: 2px;
}
.pages a:hover{
    border-color:rgb(11, 78, 151);
}
.pages span.current{
    vertical-align: middle;
    background:rgb(11, 78, 151);
    color:#FFF;
    font-weight:700;
    border-color:rgb(11, 78, 151);
    padding: 0 5px;
    margin-top: -3px;
}